Kann man einen Nitrado Server über zwei Versionen laufen lassen?

...komplette Frage anzeigen

3 Antworten

Nein Plugins sind nur auf der Version laufbar für die geschrieben / Kompatibel sind l. Bei hive gibt es ein pligin welches sagt das auch andere vrrsionen joinen können (protokollhack)

Antwort bewerten Vielen Dank für Deine Bewertung

Ja, das geht. Gehe einfach auf ''Version wechseln'' und klicke bei ''1.7/1.8'' auf installieren.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ProfiAnswer
31.01.2016, 11:27

Hallo intercube.

Erstmal Danke für die Antwort, ich habe es so installiert, man kann jedoch nur mit 1.8 Joinen. Hinter 1.7/1.8 steht auch, dass es nur die Beta 1.8 ist also ich schätze mal der Snapshot.

0

Wenn du bei Nitrado Spigot als server auswählat klappt es.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?